Xerver Multiple Input Validation Vulnerabilities

Bugtraq ID: 15135
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Oct 19 2005 12:00AM
Updated: Oct 19 2005 12:00AM
Credit: Ziv Kamir of Global Security Solution IT is credited with the discovery of these vulnerabilities.
Vulnerable: Xerver Xerver 4.17
Not Vulnerable: Xerver Xerver 4.20


 

Privacy Statement
Copyright 2010, SecurityFocus